opt-libqt4-47
  obsoletes "libqt4-47-dbus-1-<targettype> <= <version>"
  provides "libqt4-47-dbus-1-<targettype> = <version>"
  conflicts "libqt4-47-x11-<targettype> <= 4.5.1-2.5"
opt-libqt4-47-x11
opt-libqt4-47-qt3support
  supplements "packageand(libqt4-47-qt3support:libqt4-47-x11-<targettype>)"

opt-libqt4-47-sql

opt-libqt4-47-sql-sqlite
  supplements "packageand(libqt4-47-sql-sqlite:libqt4-47-sql-<targettype>)"

opt-libqt4-47-sql-unixODBC
  supplements "packageand(libqt4-47-sql-unixODBC:libqt4-47-sql-<targettype>)"

opt-libqt4-47-sql-postgresql
  supplements "packageand(libqt4-47-sql-postgresql:libqt4-47-sql-<targettype>)"

opt-libqt4-47-sql-mysql
  supplements "packageand(libqt4-47-sql-mysql:libqt4-47-sql-<targettype>)"
opt-libQtWebKit4
